@import url("common.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..500,0..1,-50..200");




.header {background:var(--white);}
.header:before {background:var(--border) !important;}
.header .gnb ul li > a {color:var(--black);}
.header .header_in .top_util ul li.util .lang a {color:var(--black) !important;}
.header .header_in .top_util ul li a span::before {color:var(--black) !important;}
.header .header_in .top_util ul li.util .login_btn {color:var(--black) !important; border-color:rgba(17,17,17, 0.30) !important;}

@keyframes m_vsImg {
	0% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	20% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
}
@keyframes v_txt {
	0% { transform:translateY(60px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}


input[type="checkbox"] {appearance: none; -moz-appearance: none; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; width:22px; height:22px;  border:1px solid #aaa; box-sizing:border-box; background:var(--white); margin:0 !important; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:5px;}
input[type="checkbox"]:checked {border-color:var(--black); background:var(--black);}
input[type="checkbox"]:checked::before {content:'\e5ca'; color:var(--white); font-family:var(--icon); font-size:18px; line-height:1; position:relative; top:0;}


input[type="radio"] {position:relative; appearance: none; -moz-appearance: none; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; width:22px; height:22px; border-radius:100%; border:1px solid var(--basic); box-sizing:border-box; background:var(--white); margin:0 !important; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
input[type="radio"]:checked {border-color:var(--black);}
input[type="radio"]:checked::before {content:''; width: 12px; height: 12px; border-radius:100%; background:var(--black); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}




/* ºñÁÖ¾ó lnb */
.wrapper {padding-top:105px;}

.visual_lnb {width:100%; margin:0 auto; padding:16px 0; border-bottom:1px solid var(--border); position:relative;  box-sizing:border-box;}
.visual_lnb dl {display: flex; align-items:center;}
.visual_lnb dl dt {}
.visual_lnb dl dt a {display: flex; align-items:center; width: 24px; font-size:0; opacity: 1; transition:all .3s linear;}
.visual_lnb dl dt a:hover {opacity: 0.5;}
.visual_lnb dl dt a svg {width: 100%; height: 100%;}
.visual_lnb dl dd {position:relative; max-width:240px; width:calc((100% - 35px) / 2); display:flex; flex-wrap:wrap; align-items:center;}
.visual_lnb dl dd:before {content:''; width:1px; height:20px; background:var(--border); position:relative; margin:0 20px;}
.visual_lnb dl dd .txt {flex:1; position:relative; box-sizing:border-box; position: relative; color:var(--basic); text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; font-weight: 500;}
.visual_lnb dl dd .txt:after {content:'\e5c5'; display:block; position: absolute; right:0; top:50%; transition:all .3s linear; font-size:15px; display:block; line-height:1; font-family:var(--icon); margin-top:-7px;}
.visual_lnb dl dd .txt.on:after {transform:rotate(180deg);}
.visual_lnb dl dd .dlst {position: absolute; top:44px; right:0; z-index: 999; width: calc(100% - 21px); background-color: var(--white); padding: 15px 20px; box-sizing:border-box; display: none; box-shadow:5px 5px 15px rgba(0,0,0,0.05); border:1px solid var(--border);}
.visual_lnb dl dd .dlst.on {display: block;}
.visual_lnb dl dd .dlst ul {}
.visual_lnb dl dd .dlst ul li+li {margin:4px 0 0;}
.visual_lnb dl dd .dlst ul li a {display:block;}
.visual_lnb dl dd .dlst ul li a.on {color:var(--main);}
.search_none .visual_lnb dl dd:last-child {display: none;}



/* Å¸ÀÌÆ² */
#subtitle {padding:55px 0 50px; text-align:center;}
#subtitle h3 {font-weight: 700;}




/*** °øÅë css ***/
.marb30 {margin-bottom:30px;}
.basic_cont {}

.ready_cont {padding:217px 0; background:var(--grayBg); text-align:center;}
.ready_cont .fs70 {color:var(--main); margin:0 0 20px;}



/* ¼­ºê »ó´Ü ¹è³Ê */
.subtop_banner {position:relative; overflow:hidden;}
.subtop_banner .bg {position:absolute; top:0; left:50%; transform:translateX(-50%); width:80%; max-width:1120px; height:85%; animation:banner_eff_bg 0.8s 0.5s linear forwards;}
.subtop_banner .bg::after {content:''; width:100%; height:100%; background:rgba(0,0,0,0.55); position:absolute; top:0; left:0; opacity:0; animation:banner_eff_opa 0.8s 1.4s linear forwards;}
.subtop_banner .bg .bg_in {width:100%; height:100%; /* background:url("/about/img/about_img.jpg")no-repeat center / cover;  */transform:scale(1); animation:banner_eff_bg_in 0.8s 1.4s linear forwards;}
.subtop_banner .basic_in {padding:215px 0; box-sizing:border-box; text-align:center; position:relative; z-index:10; transform:translateY(60px); opacity:0; animation:v_txt 0.8s 1.4s linear forwards;}
.subtop_banner .basic_in * {color:var(--white);}
.subtop_banner .basic_in .fs40 {font-weight:300;}
.subtop_banner .basic_in .fs40 b {line-height:inherit; letter-spacing:inherit; font-weight:bold;}
.subtop_banner .basic_in .fs18 {margin:15px 0 0;}

@keyframes banner_eff_bg {
	0% {width:80%; max-width:1120px; height:85%;}
	100% {width:100%; max-width:100%; height:100%;}
}
@keyframes banner_eff_bg_in {
	0% {transform:scale(1);}
	100% {transform:scale(1.2);}
}
@keyframes banner_eff_opa {
	0% {opacity:0;}
	100% {opacity:1;}
}
/* ¼­ºê »ó´Ü ¹è³Ê */


/* °³¿ä Á¤º¸ ¼½¼Ç */
.sub_btnWrap {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:10px; margin:50px 0 0;}
.sub_btnWrap .moreBtn {min-width:190px; border:1px solid var(--main);}
.sub_btnWrap .moreBtn.big {min-width:245px;}
.sub_btnWrap .moreBtn.prev {border-color:var(--basic);}
.sub_btnWrap .moreBtn.prev span {order:2; color:rgba(114,119,126,0.8);}
.sub_btnWrap .moreBtn.prev i {order:1; transform: scaleX(-1);}
.sub_btnWrap .moreBtn.prev i::after {background:var(--basic); opacity: 0.8;}


.brochure_info {display:flex; flex-wrap:wrap; gap:0 30px; align-items:flex-start; }
.brochure_info .imgBox {width:315px; flex-shrink: 0; aspect-ratio: 315 / 441;}
.brochure_info .imgBox img {display: block; width: 100%; height: 100%; object-fit: cover;}
.brochure_info .tBox {position:relative; flex:1; border-top:1px solid var(--border); z-index:10; background:var(--white);}
.brochure_info .tBox::after {content:''; width:224px; aspect-ratio: 224 / 217; background:url("/about/img/brochure_ci.png")no-repeat center / 100% auto; mix-blend-mode: luminosity; position:absolute; top:45%; right:40px; transform:translateY(-50%); }
.brochure_info .tBox dl {display:flex; flex-wrap:wrap; align-items:center; gap:0 30px; padding:20px; border-bottom:1px solid var(--border);}
.brochure_info .tBox dl dt {width:100px; font-size: 1rem; letter-spacing: var(--letter-spacing-default); color:var(--black); font-weight: 500;}
.brochure_info .tBox dl dd {flex:1; font-size: 1rem; letter-spacing: var(--letter-spacing-default);}
.brochure_info .tBox dl dd .logo_list {display:flex; flex-wrap:wrap; align-items:center; gap:10px 30px;}
.brochure_info .tBox dl dd .logo_list li {}
.brochure_info .tBox dl dd .logo_list li img {max-height:33px;}
/* °³¿ä Á¤º¸ ¼½¼Ç */





/* °¶·¯¸®2(¹è³Ê) */
.gallery_roll{position:relative;}
.gallery_roll:after{content:''; display:block; clear:both;}
.gallery_roll .roll{position:relative;}
.gallery_roll .roll .imgArea{background:#000; overflow: hidden; aspect-ratio: 3 / 2;}
.gallery_roll .roll .imgArea img{width: 100%;  display: block; width: 100%; height: 100%; object-fit: cover;}
.gallery_roll .roll .txtArea{position:absolute; left:0; bottom:0; width:100%; text-align:center; background:rgba(34,34,34,.6); padding:20px; box-sizing:border-box;}
.gallery_roll .roll .txtArea h4{font-weight:400; color:var(--white); line-height:150%; font-size:1.25rem;}
.gallery_roll .slick-arrow{border:0; padding:0; font-size:0; outline:none; cursor:pointer; width:30px; height:30px; transition:all .3s linear; position: absolute; z-index: 9999; width: 30px; height: 30px; opacity: 1; left: auto; right:auto; bottom: auto; top:50%; margin-top:-15px;}
.gallery_roll .slick-arrow:hover{opacity:0.5;}
.gallery_roll .slick-prev{background:url('/img/arrow_p_w.png') no-repeat center/100% auto; left:30px;}
.gallery_roll .slick-next{background:url('/img/arrow_n_w.png') no-repeat center/100% auto; right:30px;}

.gallery_nav{margin:30px -2px 0; width:calc(100% + 4px);}
.gallery_nav:after{content:''; display:block; clear:both;}
.gallery_nav .roll{margin:0 2px; cursor:pointer; background-color:#000; overflow: hidden;}
.gallery_nav .roll .txtArea{display: none;}
.gallery_nav .roll .imgArea{overflow: hidden; aspect-ratio: 3 / 2;}
.gallery_nav .roll .imgArea img{opacity:0.5; width: 100%;  display: block; width: 100%; height: 100%; object-fit: cover;}
.gallery_nav .roll.slick-current .imgArea img{opacity:1;}



/* ¿¹¾à³»¿ª Á¶È¸ */
.inquiry_check {text-align:center;}
.inquiry_check h3{font-size:1.5rem; letter-spacing:var(--letter-spacing-default); line-height: 130%; font-weight:700; color:var(--black);}
.inquiry_check p{font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height:150%; padding:10px 0 30px;}
.inquiry_check .btn_inquirySearch{display:inline-block; width:250px; height:60px; box-sizing:border-box; text-align:center; transition:all .3s linear; border:1px solid var(--main); background:var(--main); position:relative; padding: 0; font-size:1rem; line-height: 58px; letter-spacing:var(--letter-spacing-default); font-weight:500; color:var(--white); cursor:pointer; -webkit-appearance: none; -webkit-border-radius: 0;}
.inquiry_check .btn_inquirySearch:hover{background:var(--sub); border-color:var(--sub);}

	.inquiryCheck_in{position:relative; max-width:630px; width: 100%; margin:0 auto 30px; padding:40px 30px; box-sizing:border-box; border:1px solid var(--border); box-shadow:0px 5px 0px #f6f6f6;}
	.inquiryCheck_in dl{display: flex; align-items:center; padding:0 0 10px;}
	.inquiryCheck_in dl:last-child{padding:0;}
	.inquiryCheck_in dl dt{width:100px; font-size:1rem; color:var(--black); line-height:120%; font-weight:500; text-align:left;}
	.inquiryCheck_in dl dd{width:calc(100% - 100px); display: flex;}
	.inquiryCheck_in dl dd .input{width: 100%; height: 50px; line-height:48px; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; font-size:1rem; color:var(--basic); -webkit-appearance: none; -webkit-border-radius: 0;}
	.inquiryCheck_in dl dd .input.input_email{width: calc((100% - 25px)/3);}
	.inquiryCheck_in dl dd .select{width: calc((100% - 25px)/3); height: 50px; line-height:48px; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; font-size:1rem; color:var(--basic); margin-left: 5px; cursor:pointer; outline:none;}
	.inquiryCheck_in dl dd .alpha{display: inline-block; width: 20px; line-height: 48px; font-size:1rem; vertical-align:middle;}






/* ¹è¼ÛÁö °ü¸® */
#myDelivery .input{width: 100%; height: 50px; line-height: 48px; font-size:1rem; color:var(--basic); letter-spacing:var(--letter-spacing-input); border:1px solid var(--border); background:var(--white); padding:0 15px; box-sizing:border-box;}
#myDelivery .postSearch_btn{padding: 0; width:120px; height:50px; line-height:48px; border:1px solid var(--black); text-align:center; font-size:14px; font-weight: 600; letter-spacing:var(--letter-spacing-button); box-sizing:border-box; color:var(--white); background:var(--black); cursor:pointer; transition:all .3s ease;}
#myDelivery .postSearch_btn:hover{background:var(--white); color:var(--black);}

#myDelivery .add_table {border-collapse:collapse; width:100%; border-spacing:0px; border-top:1px solid var(--black); text-align:left;}
#myDelivery .add_table th {width: 190px; font-size:1rem; letter-spacing:var(--letter-spacing-default); color:var(--black); font-weight: 600; line-height: 150%; padding: 20px 15px; box-sizing:border-box; border-bottom: 1px solid var(--border); background:var(--grayBg);}
#myDelivery .add_table th b{color:var(--main); font-weight: 700;}
#myDelivery .add_table td{font-size:1rem; letter-spacing:var(--letter-spacing-default); color:var(--basic); font-weight: 400; line-height: 150%; padding: 20px 15px; box-sizing:border-box; border-bottom: 1px solid var(--border);} 
#myDelivery .add_table td label{cursor:pointer; font-size:1rem; letter-spacing:var(--letter-spacing-default); color:var(--basic); font-weight: 400;}
#myDelivery .add_table td input[type="checkbox"]{display: inline-block; vertical-align: middle; margin: -2px 5px 0 0; width: 20px; height: 20px;}
#myDelivery .add_table .address_wrap{}
#myDelivery .add_table .address_wrap dt{display: flex; gap:5px; max-width:300px; width: 100%;}
#myDelivery .add_table .address_wrap dt .input{width: calc(100% - 125px);}
#myDelivery .add_table .address_wrap dt .postSearch_btn{width: 120px;}
#myDelivery .add_table .address_wrap dd{}
#myDelivery .add_table .address_wrap dd input{margin-top: 5px;}
#myDelivery .add_table .hipen{display: inline-block; max-width: 20px; width: 100%; text-align:center;}
#myDelivery .add_table .phone_wrap{display: flex; align-items:center;}
#myDelivery .add_table .phone_wrap * {flex:1;}
#myDelivery .btn_area{display: flex; gap:5px; margin: 40px 0 0; justify-content: center;}
#myDelivery .btn_area input{padding: 0; width:200px; height:60px; line-height:58px; border:1px solid var(--black); text-align:center; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-button); box-sizing:border-box; color:var(--white); background:var(--black); cursor:pointer; transition:all .3s ease;}
#myDelivery .btn_area input:hover{background:var(--white); color:var(--black);}
#myDelivery .btn_area input.btn_wb{background:var(--white); color:var(--black);}
#myDelivery .btn_area input.btn_wb:hover{background:var(--black); color:var(--white);}


#myDelivery .no_data{text-align:center; padding: 100px 0; background:var(--white);}
#myDelivery .myDelivery_list{box-sizing:border-box; border:1px solid var(--border); background:var(--grayBg);}
#myDelivery .myDelivery_list dl{box-sizing:border-box; padding: 30px; display: flex; align-items:center;}
#myDelivery .myDelivery_list dl.basic{background:var(--white);}
#myDelivery .myDelivery_list dl + dl{border-top: 1px solid var(--border);}
#myDelivery .myDelivery_list dl dt{width: calc(100% - 300px);}
#myDelivery .myDelivery_list dl dt h4{font-size:1.25rem; font-weight: 600; color:var(--black); letter-spacing:var(--letter-spacing-default); line-height: 150%; padding-bottom: 5px;}
#myDelivery .myDelivery_list dl dt .address_txt{font-size:1rem; font-weight: 400; color:var(--black); letter-spacing:var(--letter-spacing-default); line-height: 160%;}
#myDelivery .myDelivery_list dl dt ul{padding-top: 8px; display: flex; flex-wrap:wrap; gap:8px 20px;}
#myDelivery .myDelivery_list dl dt ul li{font-size:1rem; font-weight: 400; color:var(--basic); letter-spacing:var(--letter-spacing-none); line-height: 150%;}
#myDelivery .myDelivery_list dl dt ul li::before{display: inline-block; vertical-align: middle; margin: -2px 5px 0 0; font-family:var(--icon); font-weight: 400; font-size:18px;}
#myDelivery .myDelivery_list dl dt ul li.phone::before{content:'\e7ba';}
#myDelivery .myDelivery_list dl dt ul li.tel::before{content:'\e0b0';}
#myDelivery .myDelivery_list dl dd{width: 300px; display: flex; justify-content: flex-end; gap:5px;}
#myDelivery .myDelivery_list dl dd .btn{width: auto; cursor:pointer; padding:0 20px; height:40px; line-height:38px; border:1px solid var(--basic); color:var(--basic); box-sizing:border-box; font-size:14px; font-weight:600; letter-spacing:var(--letter-spacing-button); text-align:center; background:var(--white); transition:all .3s;}
#myDelivery .myDelivery_list dl dd .btn.basic{border-color:var(--main) !important; color:var(--main) !important;}
#myDelivery .myDelivery_list dl dd .btn.modi:hover{border-color:var(--black); color:var(--black);}
#myDelivery .myDelivery_list dl dd .btn.delete{background:var(--basic); color:var(--white);}
#myDelivery .myDelivery_list dl dd .btn.delete:hover{background:var(--black); color:var(--white);}


#myDelivery_pop h1 {background:#444; padding:15px 10px; box-sizing:border-box; color:#fff; font-size:22px; letter-spacing:var(--letter-spacing-default); font-weight:700;}
#myDelivery_pop h1 a.close {position:absolute; right:10px; top:18px; background:#fff; padding:5px; line-height:0;}
#myDelivery_pop .cont {padding:15px}
#myDelivery_pop dl{position:relative; border:1px solid #ddd; border-top:0; padding:25px 20px;}
#myDelivery_pop dl:first-child{border-top:1px solid #ddd;}
#myDelivery_pop dl.over{border:3px solid #356340;}
#myDelivery_pop dt{font-size:15px; letter-spacing:var(--letter-spacing-default); color:#444; padding-bottom:3px}
#myDelivery_pop dd.txt{font-size:13px; line-height:24px}
#myDelivery_pop dd.btn{position:absolute; right:8px; top:8px}

#myDelivery_pop p.basic{display:inline-block; width:90px; height:29px; line-height:29px; border:2px solid #356340; text-align:center; color:#356340; letter-spacing:var(--letter-spacing-default);}
#myDelivery_pop input[type=button].modi{ padding:6px 15px; border:1px solid #a3a3a3; color:#666; background:#fff; margin:0 0 3px 2px; cursor:pointer;}
#myDelivery_pop input[type=button]:hover.modi{background-color:#f9f9f9}
#myDelivery_pop input[type=button].delete{ padding:6px 15px; border:1px solid #a3a3a3; color:#fff; background:#a3a3a3; margin:0 0 3px 2px; cursor:pointer;}
#myDelivery_pop input[type=button]:hover.delete{background-color:#868686; border:1px solid #868686;}


#myDelivery_pop .btn_area{text-align:center; margin-top:30px;}
#myDelivery_pop .btn_area .btn_wb {width:201px; height:55px; line-height:52px; cursor:pointer; display:inline-block; background:#fff; text-align:center; color:#444; font-weight:500; border:1px solid #918f8f;}
#myDelivery_pop .btn_area .btn_b {width:201px; height:55px; line-height:52px; cursor:pointer; display:inline-block; background:#356340; text-align:center; color:#fff; font-weight:500; border:none; cursor:pointer}
#myDelivery_pop .btn_area .btn_b:hover{background-color:#4a8959}



/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{position:relative; overflow:hidden; font-size:1rem;  }
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{font-size:1.412rem; color:var(--black); padding-bottom:18px; letter-spacing:var(--letter-spacing-default); font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:1.2em !important; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt {padding:0px 0px 35px 0; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt:last-of-type {padding:0;}
.policy_cont .cont_txt2 {padding-bottom:35px; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt2:last-of-type {padding:0;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing:var(--letter-spacing-default); line-height:1.7;}

.privacy_list {width:100%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px solid var(--border); margin-bottom:30px; box-sizing:border-box;}
.privacy_list li {width:50%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black); letter-spacing:var(--letter-spacing-default);}






/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){







}
/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){






/* °¶·¯¸®2(¹è³Ê) */
.gallery_roll{}
.gallery_roll .roll .txtArea{padding:15px;}
.gallery_roll .slick-arrow{width: 25px; height: 25px; margin-top:-12px;}
.gallery_roll .slick-prev{left:20px;}
.gallery_roll .slick-next{right:20px;}
.gallery_nav{margin:20px -2px 0; width:calc(100% + 4px);}
.gallery_nav .roll{margin:0 2px;}



}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){





/* Å¸ÀÌÆ² */


/*** °øÅë css ***/
.wrapper {padding-top:90px;}
.visual_lnb {padding:15px 0;}
.visual_lnb dl dd .dlst {top:40px;}


.ready_cont {padding:150px 0;}
.ready_cont .fs70 {margin:0 0 10px;}

.subtop_banner .basic_in {padding:155px 0;}
.subtop_banner .basic_in p br {display:none;}


/* °³¿ä Á¤º¸ ¼½¼Ç */
.brochure_info .imgBox {width:200px;}
.brochure_info .tBox::after {width:136px; right:20px;}
.brochure_info .tBox dl {padding:15px; gap:0 15px;}
.brochure_info .tBox dl dd .logo_list {gap:10px 15px;}
.brochure_info .tBox dl dd .logo_list li img {max-height:24px;}
/* °³¿ä Á¤º¸ ¼½¼Ç */





/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }

.privacy_list {margin-bottom:30px;}
.privacy_list li {width:100%;  }



/* ¹è¼ÛÁö °ü¸® */
#myDelivery .input{height: 40px; line-height: 38px; padding:0 10px;}
#myDelivery .postSearch_btn{height:40px; line-height:38px;}

#myDelivery .add_table {}
#myDelivery .add_table th {width: 150px; padding: 15px 10px;}
#myDelivery .add_table td{padding:15px 10px;} 

#myDelivery .no_data{padding: 60px 0;}
#myDelivery .myDelivery_list{}
#myDelivery .myDelivery_list dl{padding: 20px;}
#myDelivery .myDelivery_list dl dt{width: calc(100% - 250px);}
#myDelivery .myDelivery_list dl dd{width: 250px;}
#myDelivery .myDelivery_list dl dd .btn{padding:0 15px;}





}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


input[type="checkbox"] {width:18px; height:18px; }
input[type="checkbox"]:checked::before {font-size:14px;}

input[type="radio"] {width:18px; height:18px;}
input[type="radio"]:checked::before {content:''; width: 10px; height: 10px;}



/*** °øÅë css ***/
#subtitle {padding:30px 0;}
.marb30 {margin-bottom:15px;}

.wrapper {padding-top:65px;}
.visual_lnb dl {width:100%;}
.visual_lnb dl dt {display:none;}
.visual_lnb dl dd {width:100%; max-width:100%; flex:1;}
.visual_lnb dl dd:before {position:absolute; left:0; margin:0; top:50%; margin-top:-10px;}
.visual_lnb dl dd:first-of-type:before {display:none;}
.visual_lnb dl dd .txt {padding:0 40px 0 15px;}
.visual_lnb dl dd .txt:after {right:15px;}
.visual_lnb dl dd .dlst {top:34px; width:100%; padding:10px 15px;}

.ready_cont {padding:100px 0;}
.ready_cont .fs70 {margin:0 0 5px;}


.subtop_banner .basic_in {padding:100px 0;}
.subtop_banner .basic_in .fs18 {margin:10px 0 0;}


/* °³¿ä Á¤º¸ ¼½¼Ç */
.sub_btnWrap {margin:30px 0 0; justify-content:flex-start; gap:4px;}
.sub_btnWrap .moreBtn {min-width:auto; flex:0 0 100%; height:42px;}
.sub_btnWrap .moreBtn.prev:hover {background:var(--basic);}
.sub_btnWrap.ver2 .moreBtn {flex:1 !important}

.brochure_info {gap:30px;}
.brochure_info .imgBox {width:100%;}
.brochure_info .tBox {flex:none; width:100%;}
.brochure_info .tBox::after {display:none;}
.brochure_info .tBox dl {padding:10px 0; gap:0 10px;}
.brochure_info .tBox dl dt {width:100%; margin:0 0 5px;}
.brochure_info .tBox dl dd .logo_list {gap:8px 15px;}
.brochure_info .tBox dl dd .logo_list li img {max-height:20px;}
/* °³¿ä Á¤º¸ ¼½¼Ç */






/* °¶·¯¸®2(¹è³Ê) */
.gallery_roll{}
.gallery_roll .roll .txtArea{padding:10px;}
.gallery_roll .slick-prev{left:10px;}
.gallery_roll .slick-next{right:10px;}
.gallery_nav{margin:10px -2px 0; width:calc(100% + 4px);}
.gallery_nav .roll{margin:0 2px;}


/* ¿¹¾à³»¿ª Á¶È¸ */
.inquiry_check p{padding:8px 0 20px;}
.inquiry_check .btn_inquirySearch{width:100%; height:50px; line-height: 48px;}
	.inquiryCheck_in{margin:0 auto 20px; padding:30px 20px;}
	.inquiryCheck_in dl{padding:0 0 15px; flex-wrap:wrap;}
	.inquiryCheck_in dl dt{width:100%; padding:0 0 5px;}
	.inquiryCheck_in dl dd{width:100%; flex-wrap:wrap;}
	.inquiryCheck_in dl dd .input{height: 40px; line-height:38px; padding:0 10px;}
	.inquiryCheck_in dl dd .input.input_email{width: calc((100% - 15px)/2);}
	.inquiryCheck_in dl dd .select{width: 100%; height: 40px; line-height:38px; padding:0 10px; margin: 5px 0 0;}
	.inquiryCheck_in dl dd .alpha{width: 15px; line-height: 38px;}


/* ¹è¼ÛÁö °ü¸® */
#myDelivery .postSearch_btn{width:100px; font-size:13px;}

#myDelivery .add_table {}
#myDelivery .add_table ,
#myDelivery .add_table th,
#myDelivery .add_table td{display: block;}
#myDelivery .add_table th {width: 100%; padding: 10px}
#myDelivery .add_table td{padding: 10px;} 
#myDelivery .add_table td input[type="checkbox"]{width: 16px; height: 16px;}
#myDelivery .add_table .address_wrap{}
#myDelivery .add_table .address_wrap dt{max-width:220px;}
#myDelivery .add_table .address_wrap dt .input{width: calc(100% - 105px);}
#myDelivery .add_table .address_wrap dt .postSearch_btn{width: 100px;}
#myDelivery .btn_area{margin: 30px 0 0;}
#myDelivery .btn_area input{width:100%; flex:1; height:50px; line-height:48px;}

#myDelivery .no_data{padding: 40px 0;}
#myDelivery .myDelivery_list{}
#myDelivery .myDelivery_list dl{padding: 15px; gap:10px; flex-wrap:wrap;}
#myDelivery .myDelivery_list dl dt{width: 100%;}
#myDelivery .myDelivery_list dl dt ul{padding-top: 8px; gap:8px 20px;}
#myDelivery .myDelivery_list dl dt ul li::before{font-size:16px;}
#myDelivery .myDelivery_list dl dd{width: 100%; justify-content: flex-start;}
#myDelivery .myDelivery_list dl dd .btn{padding:0 15px; height:32px; line-height:30px; font-size:12px;}



}
